Lookup Editor - Bug #2262

Time fields are interpreted as NaN

05/22/2018 06:20 PM - Luke Murphey

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Luke Murphey

3.0.3

Start date:
Due date:

% Done:

Estimated time:

05/22/2018

100%
0.00 hour

Description

Associated revisions

Revision 526 - 05/22/2018 08:03 PM - lukemurphey

Fixing issue where _time fields were not converted correctly

Reference #2262

History

#1 - 05/22/2018 06:21 PM - Luke Murphey

See https://github.com/LukeMurphey/lookup-editor/issues/28

#2 - 05/22/2018 08:03 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

05/01/2024

1/1
